RubyGems Navigation menu

guard-less 0.0.2

Guard::Less automatically compiles less (like lessc --watch)

Versiones:

  1. 2.0.0 - January 16, 2015 (9 KB)
  2. 0.1.2 - April 17, 2012 (7 KB)
  3. 0.1.1 - March 16, 2012 (7 KB)
  4. 0.1.0 - August 23, 2011 (7 KB)
  5. 0.0.4 - April 24, 2011 (5 KB)
  6. 0.0.2 - January 05, 2011 (5 KB)
Mostrar todas las versiones (8 total)

dependencias de Runtime (2):

  • guard >= 0.2.2
  • less ~> 1.2
  • Propietarios:

    Autores:

    • Brendan Erwin

    SHA 256 checksum:

    d8f2d61b1318c3c53e5a0097e86d6bd3c9fd9d59a0dc5236e3fe3eb9ce2ab086

    Total de descargas 57.203

    Para esta versión 2.496

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    N/A

    Versión de Ruby requerida: Ninguno

    Versión de Rubygems requerida: >= 1.3.6

    Enlace: